<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'Do';
$app_list_strings['moduleIconList']['Contacts'] = 'Ko';
$app_list_strings['moduleIconList']['Accounts'] = 'Sp';
$app_list_strings['moduleIconList']['Opportunities'] = 'Ob';
$app_list_strings['moduleIconList']['Cases'] = 'Př';
$app_list_strings['moduleIconList']['Notes'] = 'Po';
$app_list_strings['moduleIconList']['Calls'] = 'Ho';
$app_list_strings['moduleIconList']['Emails'] = 'E-';
$app_list_strings['moduleIconList']['Meetings'] = 'Sc';
$app_list_strings['moduleIconList']['Tasks'] = 'Úk';
$app_list_strings['moduleIconList']['Calendar'] = 'Ka';
$app_list_strings['moduleIconList']['Leads'] = 'Zá';
$app_list_strings['moduleIconList']['Currencies'] = 'Mě';
$app_list_strings['moduleIconList']['Contracts'] = 'Sm';
$app_list_strings['moduleIconList']['Quotes'] = 'Na';
$app_list_strings['moduleIconList']['Products'] = 'Pn';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'Wh';
$app_list_strings['moduleIconList']['ProductCategories'] = 'Kp';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Tp';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'Kp';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Bp';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Pk';
$app_list_strings['moduleIconList']['Reports'] = 'Re';
$app_list_strings['moduleIconList']['Forecasts'] = 'Př';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Lp';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Sp';
$app_list_strings['moduleIconList']['Quotas'] = 'Kv';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Vz';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Kk';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Tý';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Ut';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Zb';
$app_list_strings['moduleIconList']['Activities'] = 'Ak';
$app_list_strings['moduleIconList']['Comments'] = 'Ko';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Pk';
$app_list_strings['moduleIconList']['Bugs'] = 'Ch';
$app_list_strings['moduleIconList']['Feeds'] = 'RS';
$app_list_strings['moduleIconList']['iFrames'] = 'Ms';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Čp';
$app_list_strings['moduleIconList']['TaxRates'] = 'Ds';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Tk';
$app_list_strings['moduleIconList']['Schedulers'] = 'Pl';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Úp';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Lk';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Sk';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Rd';
$app_list_strings['moduleIconList']['Connectors'] = 'Ko';
$app_list_strings['moduleIconList']['Notifications'] = 'Up';
$app_list_strings['moduleIconList']['Sync'] = 'Sy';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Hi';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Hi';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Hi';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Eu';
$app_list_strings['moduleIconList']['ReportMaker'] = 'Fr';
$app_list_strings['moduleIconList']['DataSets'] = 'Fd';
$app_list_strings['moduleIconList']['CustomQueries'] = 'Ud';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Pr';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Dp';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'Po';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'Zv';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Oc';
$app_list_strings['moduleIconList']['Shifts'] = 'Sm';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Vs';
$app_list_strings['moduleIconList']['Purchases'] = 'Ná';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Zř';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Mz';
$app_list_strings['moduleIconList']['PushNotifications'] = 'No';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Šd';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Sd';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Ck';
$app_list_strings['moduleIconList']['WorkFlow'] = 'DW';
$app_list_strings['moduleIconList']['EAPM'] = 'Eú';
$app_list_strings['moduleIconList']['Worksheet'] = 'Li';
$app_list_strings['moduleIconList']['Users'] = 'Už';
$app_list_strings['moduleIconList']['Employees'] = 'Za';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Ro';
$app_list_strings['moduleIconList']['InboundEmail'] = 'Np';
$app_list_strings['moduleIconList']['Releases'] = 'Ve';
$app_list_strings['moduleIconList']['Prospects'] = 'Sa';
$app_list_strings['moduleIconList']['Queues'] = 'Fr';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'Em';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Še';
$app_list_strings['moduleIconList']['SNIP'] = 'Ae';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Sa';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Uh';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Pu';
$app_list_strings['moduleIconList']['Trackers'] = 'Tr';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'VT';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'TS';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'TQ';
$app_list_strings['moduleIconList']['FAQ'] = 'Nd';
$app_list_strings['moduleIconList']['Newsletters'] = 'Zp';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Ob';
$app_list_strings['moduleIconList']['PdfManager'] = 'SP';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Ad';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'As';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Uk';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'TO';
$app_list_strings['moduleIconList']['Filters'] = 'Fi';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Pe';
$app_list_strings['moduleIconList']['Shippers'] = 'Do';
$app_list_strings['moduleIconList']['Styleguide'] = 'Ps';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Zv';
$app_list_strings['moduleIconList']['Tags'] = 'Ta';
$app_list_strings['moduleIconList']['Categories'] = 'Ka';
$app_list_strings['moduleIconList']['Dashboards'] = 'Řp';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Ne';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Úe';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Oo';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Ps';
$app_list_strings['moduleIconList']['CommentLog'] = 'Pk';
$app_list_strings['moduleIconList']['Holidays'] = 'Sv';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Zč';
$app_list_strings['moduleIconList']['Metrics'] = 'Me';
$app_list_strings['moduleIconList']['Messages'] = 'Zp';
$app_list_strings['moduleIconList']['Audit'] = 'Au';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Řt';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'OD';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'Cp';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'Ša';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'Fc';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'Šc';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'WS';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'Ac';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'Šf';
$app_list_strings['moduleIconList']['Library'] = 'Kn';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'Ea';
$app_list_strings['moduleIconList']['Words'] = 'Sl';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Ob';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Zb';
$app_list_strings['moduleIconList']['KBContents'] = 'Zb';
$app_list_strings['moduleIconList']['KBArticles'] = 'Čz';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'Šz';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Vs';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
